
Redmine - Feature #22939

Drop down list for projects in header

2016-05-31 09:53 - Ilya Ishmatov

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Please add drop down list for projects in header.

History

#1 - 2016-06-02 23:45 - Go MAEDA

- File project-list.png added

- Status changed from New to Needs feedback

We already have it. Could you describe more details?

 

#2 - 2016-06-03 08:15 - Ilya Ishmatov

Ok, thx, issue resolved.

#3 - 2016-06-03 08:16 - Go MAEDA

- Status changed from Needs feedback to Closed

Thanks for the feedback. Closing.

#4 - 2016-06-03 08:16 - Go MAEDA

- Resolution set to Invalid

Files

project-list.png 11 KB 2016-06-02 Go MAEDA
